MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001967VCMIGUI - Hero screen / Exchange windowpublic2014-11-20 14:362016-11-11 08:26
Reporteranoleyn 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97 
Target VersionFixed in Version0.98d 
Summary0001967: Morale and luck bonus are not displayed properly
DescriptionEquiping an artifact that gives bonus to luck or morale does not show exactly how much bonus it gives after clicking morale or luck icon in hero screen. Attached an example.
TagsNo tags attached.
Attached Filespng file icon Glyph.png [^] (600,958 bytes) 2014-11-20 14:36

- Relationships
related to 0001669closedWarmonger Wrong luck description 

-  Notes
(0005839)
AVS (administrator)
2015-09-04 19:34

should be fixed in https://github.com/vcmi/vcmi/commit/8f2da66a184412166d1a18ff6c255891911fa772 [^]

- Issue History
Date Modified Username Field Change
2014-11-20 14:36 anoleyn New Issue
2014-11-20 14:36 anoleyn File Added: Glyph.png
2015-09-02 11:52 anoleyn Summary Morale and lock bonus not displayed properly => Morale and luck bonus are not displayed properly
2015-09-04 16:41 AVS Assigned To => AVS
2015-09-04 16:41 AVS Status new => assigned
2015-09-04 19:34 AVS Note Added: 0005839
2015-09-04 19:34 AVS Status assigned => resolved
2015-09-04 19:34 AVS Fixed in Version => 0.98d
2015-09-04 19:34 AVS Resolution open => fixed
2015-09-15 08:27 AVS Relationship added related to 0001669
2016-11-11 08:26 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean